{
  "name": "dealplustech-newastro",
  "type": "module",
  "version": "1.0.0",
  "scripts": {
    "dev": "astro dev --port 3004",
    "build": "astro build",
    "preview": "astro preview --port 3004"
  },
  "dependencies": {
    "@astrojs/tailwind": "^5.0.0",
    "astro": "^4.16.0",
    "tailwindcss": "^3.4.17"
  },
  "devDependencies": {
    "@types/node": "^22.10.2",
    "typescript": "^5.7.2"
  }
}